
.carousel-wrapper-middle {
    height: 400px;
}
.top-menu li {
    width: auto;
    text-align: center;
}
.top-menu li:hover {
    background-color: #920202;
}
.top-action h4 {
    display: inline-block;
    color: wheat;
}
.icon-social{
    border-left:1px solid #fff ;
}

ul.picto li {
    display: inline-block;
}

ul.picto li a > img {
    height: 69px;
    margin: auto;
}

ul.picto li {
    padding: 0 45px;
    text-align: center;
}
.picto {
    text-align: center;
}
.picto li a {
    display: grid;
    margin-bottom: 15px;
    color: #1a202c;
}
.formation,.conseil-rh, .recrute,.traiter,.event {
    color: red !important;
    font-weight: 900;
    font-size: 14px;
    text-transform: uppercase;
}
ul.partenaire li {
    /*width: 99px;*/
    /*display: inline-block;*/
    text-align: center;
    display: flex;
    margin-right:7px ;
}
ul.partenaire li > img {
    height: 60px;
}
ul.partenaire{
    overflow: hidden;
    margin: 0 auto;
    display: flex;
}
.icon-social a > img {
    height: 25px;
}
.connexion-param {
    box-shadow: 0px 2px 1px 5px #dfd4d8;
    padding: 16px;
    margin-top:21px ;
}
.connexion-param1 {
    box-shadow: 0px 2px 1px 5px #dfd4d8;
    padding: 16px;
    margin-top:21px ;
}
/*.connexion-param1 select, .connexion-param1 input {*/
/*    width: 360px;*/
/*}*/
.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
.alert {
    padding: 15px;
}
.avatar_user {
    width: 100%;
    text-align: center;
}
.menu-demandeur li{
    border: 1px solid bisque;
    margin-bottom: 0 !important;
    padding: 10px 35px !important;
}
.menu-demandeur li a{
    font-size: 14px;
}
.info-demandeur li {
    padding: 0 !important;
    font-size: 14px;
}
.info-demandeur li:first-child {
    color: red;
    font-size: 16px;
}
.element_critere, .detail_critere {
    display: inline-block;
}
.critere_user {
    width: 100%;
    font-size: 14px;
}
.element_critere {
    font-weight: 700;
    margin-right: 20px;
    margin-top: 16px;
}
.list-group {
    padding-left: 0;
    margin-bottom: 20px;
    margin-top: 15px;
}
.list-group-item {
    font-size: 14px;
    position: relative;
    display: block;
    padding: 13px 15px;
    margin-bottom: -1px;
    border: 1px solid #ddd;
    color: black;
    cursor: pointer;
}
.color-red{
    color: red !important;
}
.list-group-item:hover {
    opacity: 0.5;
}
.color-white{
    color: white;
}
.marquee-demandeur{
    font-size: 20px;
    margin: 0 auto;
}
.banniere >img{
    width: 100%;
    /*height:200px;*/
}
.menu-demandeur li:hover {
    background-color: #f5f5f5;
    cursor: pointer;
}
.block_espace {
    width: 100%;
    display: flex;
}
.detail_inscription {
    padding: 10px !important;
}
.detail_inscription {
    padding: 0 !important;
    margin-bottom: 20px;
}
.content_gauche {
    text-align: center;
    border-right: solid;
}
.detail_inscription li {
    line-height: 1.5rem !important;
    font-size: 14px !important;
}
#oublie {
    color: red;
}
.form-list {
    padding-left: 10px !important;
}
.form-list li:nth-child(3){
    margin-top: 10px !important;
}
#oublie:hover {
    text-decoration: underline;
}
.color-green{
    color: green !important;
}
.color-orange{
    color: orange !important;
}
.info-utile {
    font-size: 14px;
    line-height: 1.8;
    font-weight: bold;
}
.lien-connexion li:first-child a {
    font-size: 14px;
}
.lien-connexion li:first-child{
    margin-left: 0 !important;
    padding-left: 25px;
}
#candidat_actuconseil {
    margin-top: 30px;
    padding: 0 20px;
}
.float-right.btn {
    border: 1px solid #710629;
}
/*.connexion-param1 input[type='radio']{*/
/*    width: 0 !important;*/
/*}*/
.avis {
    display: flex;
    padding: 10px 0;
}
.avis span {
    width: 30px;
}
.change-password {
    margin-bottom: 15px;
}
/*#change-password button{*/
/*    width: 350px !important;*/
/*}*/

.header-onglet {
    padding: 4px 6px;
    color: #f6f3f3;
    font-size: 15px;
    text-transform: capitalize;
}
.top-login li{
    padding: 0 20px;
    cursor: pointer;
    font-size: 14px;
}
.sub-menu1 {
    width: 134px;
    background-color: #525557;
    position: absolute;
    top: 28px;
    text-align: center;
    display: none;
}
.sub-menu1 ul li:hover {
    cursor: pointer;
    background-color: #ac182c;
    width: 100%;
    margin-left:0 !important;
    display: block;
}
.sub-menu1 ul li {
    padding: 10px 0;
}
/*.top-login li:first-child:hover > .sub-menu1 {*/
/*    display: block;*/
/*}*/
.sub-menu1.first {
    left: -26px;
    margin-top: -4px;
}
.picto {
    display: flex;
    overflow: hidden;
}
.content-service{
    width: 972px;
    overflow: hidden;
    margin: auto 15px;
}
.formation-form .form-candidat2{
    margin-left: 0 !important;
}
.formation-form .form-candidat2 .connexion-param1 h2{
    margin-bottom: 20px !important;
}
label {
    font-size: 15px;
}
.form-flex {
    width: 100%;
    display: flex;
}
.label-div {
    margin-right: 50px;
}
.col-md-4 label, .col-md-4 input {
    display: inline-block;
}
.detail_critere.icon-action {
    width: 100%;
}
.icon-action span {
    padding: 0 6px;
}
.icon-action span:first-child {
    color: cadetblue;
}
.icon-action span:nth-child(2) {
    color: red;
}
.row.icon-button a {
    padding: 0 8px;
    line-height: 1;
}
.bottom-menu li a {
    font-size: 12px;
    color: #fff;
}
.text-bold {
    font-weight: bold;
}
body{
    background-color: #f2f2f2;
}
.password_style {
    display: flex;
}
.password_style .fa.toggle-password {
    position: absolute;
    right: 26px;
    margin-top: 8px;
    font-size: 16px;
    cursor: pointer;
}
.form-check-label {
    display: flex;
}
.avatar_user > img {
    width: 100px;
}
.p_content{
    line-height: 21px;
}
#bout_ok2 {
    cursor: pointer;
}
.page-centre.ombre-droite{
    border: 1px solid red;
}
.w-15{
    width: 15% !important;
}
td a {
    padding: 2px;
}
.w-35 {
    width: 35% !important;
}
.logo-entreprise img {
    width: 143px;
    margin-top: 25px;
}
.btn-share {
    padding: 2px 5px;
}
p {
    line-height: 2;
    font-size: 15px;
}
.content-search {
    border: 1px solid #ddd;
}
.titre-filtre {
    background: #525557;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    padding: 10px;
    text-align: center;
}
.img-logo img {
    width: 90px;
}
.zone-lien a {
    padding: 0 5px;
    color: black;
}
.list-offre p {
    line-height: 22px !important;
}
.connexion-param.offres:hover {
    box-shadow: 0px 2px 1px 2px #710626;
    cursor: pointer;
}
.close {
    margin-top: -24px;
    margin-right: -19px;
    background-color: red;
    border-radius: 50px;
}
.avis-candidat {
    padding: 15px;
}
.dropdown:hover > .dropdown-menu {
    display: block !important;
}
.dropdown-item {
    background-color: #525557;
}
.img-contact img {
    width: 110px;
}
.avatar_standart img {
    width: 100%;
}
button.close {
    margin-right: 0;
}
button.close:hover {
    background-color: #f6a0a0;
}
.img-candidat img {
    width: 112px;
    border: 1px solid red;
    box-shadow: 2px 4px 7px 4px #710629;
}
.img-candidat{
    text-align: right;
}
ol.mp_list {
    background-color: #FFFFFF;
    border-left: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0;
    overflow: hidden;
    position: absolute;
    width: 92%;
    z-index: 99999;
}
form img {
    display: none;
    margin-left: 10px;
    vertical-align: bottom;
}
/* Each list item, regardless of success, error, etc. */
ol.mp_list li {
    border-bottom: 1px solid #C0C0C0;
    padding: 4px 4px 5px;
}

/* Each list item from a successful request. */
ol.mp_list li.mp_item {

}

/* Each list item that's selectable. */
ol.mp_list li.mp_selectable {
    cursor: pointer;
}

/* Currently highlighted list item. */
ol.mp_list li.mp_highlighted {
    background-color: #E0E0E0;
}

/* When a request is made that returns zero results. */
ol.mp_list li.mp_no_results {

}

/* When a request is made that doesn't meet the 'minChars' length option. */
ol.mp_list li.mp_min_chars {

}

/* When a request is made that fails during the ajax request. */
ol.mp_list li.mp_error {

}
.ms-options-wrap > button:focus, .ms-options-wrap > button{
    width: 93% !important;
}
.pagination li {
    font-size: 15px;
}
.your-slider {
    height: 350px !important;
}
.carousel-wrapper-middle {
    height: 350px;
}

.carousel-wrapper-outer {
    height: 350px;
}
.text-underline {
    text-decoration: underline !important;
}
.font-text{
    font-family: roboto sans-serif;
}
.btn-h2c {
    background-color: #525557;
    border-color: #525557;
    color: #FFFFFF;
}


.other-info {
    display: inline-flex;
    width: 100%;
    margin-top: 61px;
}
.other-info li {
    width: 100%;
}
ul.other-info li a span {
    position: absolute;
    margin-top: 11px;
    margin-left: 10px;
    color: #a83131;
}
/*ul.other-info li a:hover{*/
/*    opacity: 0.5;*/
/*}*/
ul.partenaire li img {
    border: 2px solid red;
}
ul i ol li {
    margin-top: 10px;
    font-size: 15px;
}
.red-h2c {
    color: #f13838  !important;
}
.footer .logo img {
    height: 86px;
}
.cote_gauche {
    width: 50%;
}
.div-video {
    margin-top: 20px;
    padding: 14px 11px;
    background-color: #fff;
    border-radius: 19px;
    box-shadow: 0px 3px 19px rgba(0,0,0,0.5);
}
.title-agenda {
    display: flex;
}
.agenda-item .title-agenda:hover {
    background-color: #eee;
    cursor: pointer;
}
.agenda-description.active {
    display: block !important;
}
.action-new {
    display: flex;
}
.action-new .line{
    text-align: right;
}
.agenda-title {
    font-size: 16px;
    font-weight: bold;
}
.img-agenda img {
    width: 100% !important;
}
.img-no-result {
    text-align: center;
}
.action-agenda {
    margin-top: 10px;
    text-align: center;
}
.ck.ck-content ul,
.ck.ck-content ul li{
    list-style: disc;
    margin: 12px;
}
.ck.ck-content ol,
.ck.ck-content ol li{
    list-style: conic-gradient;
    margin: 12px;
}
.ck p i {
    font-style: italic;
}
.message-hedommadaire{
    height: 215px;
}
.title-message {
    padding: 15px;
    margin-top: 19px;
    border: solid #FFFFFF;
    margin-bottom: 9px;
    background-color: #710629;
    color: #fff;
    border-radius: 14px;
}

.connexion-param ul li {
    line-height: 2;
    font-size: 15px;
    list-style: none;
    margin-left: 10px;
}
.separator-style {
    width: 123px;
    height: 7px;
    color: red;
    background-color: red;
    margin: 12px auto;
}
.text-uppercase {
    text-transform: uppercase;
}
.row.logo-partenaire {
    margin-right: 0 !important;
    margin-left: 0 !important;
    background-color: #bea5a5;
    border-radius: 10px;
}
.row.logo-partenaire img {
    width: 70%;
    border-radius: 10px;
}
.row.logo-partenaire .col-md-2-5{
    text-align: center;
    margin: 20px 0;
}
.article {
    margin-top: 80px;
}
.row.row-acticle {
    margin: 0 auto;
    margin-left: 10px;
    margin-bottom: 30px;
}
.row.row-acticle img {
    width: 100%;
    max-height: 185px;
    margin-bottom: 10px;
}
.row.row-acticle a {
    font-size: 19px;
    font-weight: 800;
    line-height: 20px;
}
.row.row-acticle p {
    font-size: 12px;
    font-style: italic;
    text-align: center;
}
.row.row-acticle .col-md-4 {
    box-shadow: 0 1px 10px 0 rgba(0,0,0,0.31);
    text-align: center;
    margin: 10px;
    border-radius: 10px;
    max-width: 31%;
}
.row.row-services {
    margin: 63px auto auto;
/*    width: 100px;
margin-top: -46px;
text-align: center;
margin-left: 47px;
margin-right: 10px;
border-radius: 50%;
background-color: #fff;
border: 2px solid red;*/
}
.row.row-services .icon-picto img {
    width: 95px;
    margin-top: -46px;
    text-align: center;
    margin-right: 10px;
    border-radius: 50%;
    background-color: #fff;
    margin-left: 23px;
}
/*.row.row-services a {*/
/*    font-size: 19px;*/
/*    font-weight: 800;*/
/*    line-height: 20px;*/
/*}*/
.row.row-services p {
    font-size: 14px;
    font-style: italic;
    text-align: center;
}
.row.row-services .col-md-4 {
    box-shadow: 0 1px 10px 0 rgba(0,0,0,0.31);
    text-align: center;
    border-radius: 10px;
    margin: auto 15px;
    max-width: 30%;
    min-height: 250px;
    background-color: #FFFFFF;
}
.row.row-services .icon-picto img:hover {
    transform: scale(1.2);
    cursor: pointer;
}
.btn-plus-info{
    font-size: 11px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 12px;
    padding-right: 12px;
    font-family: "Montserrat",Helvetica,Arial,Verdana,sans-serif;
    font-weight: 300;
    transition: all .2s ease-in-out;
    background-size: 200% 100%;
    background-image: linear-gradient(to right, #d10000 0%, #ff0000 50%,#d10000 100%);
    color: #ffffff;
    border: none;
    background-color: #d10000;
}
.row.row-services h2 {
    font-family: 'Montserrat' !important;
    font-weight: normal !important;
    font-style: normal !important;
    color: #00009f !important;
    font-size: 17px !important;
    line-height: 30px !important;
}
.btn-plus-info:hover{
    color: #ffffff;
    background-color: #ff0000;
    border: none;
    background-position: 100% 0;
}
.contenu-page.nos_services .connexion-param {
    background-color: #f7f7f7;
    margin: 0 -4px;
}
.title-modal-services{
    text-align: center;
    width: 100%;
    color: #0000a4;
    text-shadow: 0 0 0 rgba(2,2,2,.23);
    font-family: inherit;
    font-weight: 400 !important;
    font-size: 32px;
    line-height: 36px;
    font-family:  "Montserrat",Helvetica,Arial,Verdana,sans-serif;
}
#formation h2,#recrutement h2 {
    font-size: 17px;
    font-weight: 600;
}
#formation h6,#recrutement h6{
    font: normal 300 14px / 24px "Montserrat",Helvetica,Arial,Verdana,sans-serif;
    color: #474747;
}
/*#type_contrat {*/
/*    width: 100%;*/
/*    height: 38px;*/
/*}*/
/*#type_metier {*/
/*    width: 180px;*/
/*    margin: 0 -17px;*/
/*}*/
.message-candidat h2 {
    margin: 40px 0;
    text-align: left;
    font-weight: 600;
    font-size: 25px;
    width: 90%;
    line-height: 38px;
}
.message-candidat {
    position: absolute;
    top: 268px;
    background-image: linear-gradient(90deg,rgba(247, 235, 235, 0.4) 0%,rgba(249, 249, 249, 0.88) 100%);
    height: 133px;
    text-align: center;
    color: #17314a !important;
    width: 100%;
    font-family: 'Montserrat';
    border-radius: 0 10vw 0 0;
}
.infobulles-number{
    background-color: #ffc;
    border: 1px solid #c93;
    padding: 10px 10px;
    width: 230px;
    color: #333;
    text-align: left;
    font-size: 12px;
    position: absolute;
    display: none;
    opacity: 0.9;
    right: -218px;
    z-index:  1000;
}
.infobulles-number span.arrow {
    display: block;
    width: 10px;
    height: 19px;
    position: absolute;
    left: -10px;
    top: 10px;
}
.mb-0.title-accordion {
    cursor: pointer;
    letter-spacing: 0px;
    font-size: 14px;
}
#accordion p {
    font-size: 15px;
    padding: 0 20px;
}
#accordion h5 {
    line-height: 1.5;
    text-align: justify;
}
#accordion i {
    background-color: #710629;
    color: white;
    border-radius: 50%;
}
.btn-search {
    padding: 0 10px;
}
.btn-search:hover {
    background: green;
    color: white;
    cursor: pointer;
    padding: 10px;
    margin-top: -10px;
}

.modal-dialog-welcome {
    max-width: 100% !important;
    margin: auto;
}
#welcome {
    padding-right: 0!important;
}
#welcome .modal-content {
    height: 100vh;
    text-align: center;
    background-color: #333333 !important;
}
#welcome .modal-body {
    text-align: center;
    margin-top: 37vh;
}
#welcome button.close {
    margin-right: 0;
    position: absolute;
    top: 38px;
    right: 56px;
    font-size: 50px;
    color: #fff;
}
#welcome h1{
    color: #FFFFFF;
    font-weight: 600;
    font-size: 50px;
    font-family: "Roboto Light";
}
#welcome h5 {
    color: #fff;
    font-size: 25px;
}
#welcome button.close:hover {
    background: #fff;
    color: black;
    border-radius: 0;
}
.row.logo-partenaire.partenaire-slide img{
    height: 100% !important;
    width: 100% !important;
}

